﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html; 
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@model Toyota.Common.Web.MVC.ModelHolder
           
<link href="@Url.Content("~/Content/Style/SupplierFeedbackSum.css")" rel="stylesheet" type="text/css"/>

<div style="width:34%;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
    @Html.Partial("~/Views/SupplierFeedbackSummary/SupplierFeedbackSummaryHeaderPartial.cshtml", Model)
</div>        
<div style="height: 15px;"></div> @* div spacing *@
<div> 
    @Html.Partial("~/Views/SupplierFeedbackSummary/SupplierFeedbackSummaryDetailPartial.cshtml", Model)
</div>
<div style="height: 100px;">
</div>